<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>MagicQuestSnapLens</title>
</head>
<body>

<div id="APP"></div>

<script src="src/app.tsx" type="module"></script>
</body>
</html>